import { AbstractControl, ValidationErrors, Validator } from '@angular/forms';
export declare class InputDateValidator implements Validator {
    constructor();
    validate(control: AbstractControl): ValidationErrors | null;
}
